Windows RubyInstaller 1.8.7: Installing missing TCL/TK packages?

Discussion in 'Ruby' started by Axel, Jan 26, 2012.

  1. Axel

    Axel Guest

    Hi,

    on a laptop I'm running WindowsXP + RubyInstaller 1.8.7. RubyTk
    works "out of the box" (thank you!), but for using "vu", it seems that
    I need an additional TCL/TK (not Ruby) package.

    How can I install this?

    I have _no_ original TCL/TK (like Active State) installed on this
    laptop. For Active State I would probably use "teacup".

    Background is, that I want to display measured data similar to an
    oscilloscope. Data are coming in via ruby-serialport. On another
    Windows computer where I have an older Ruby installation which is
    using Active State's TCL/TK, this little application (seems to) works.

    Kind regards,
    Axel
     
    Axel, Jan 26, 2012
    #1
    1. Advertisements

  2. Axel

    Axel Guest

    Axel, Jan 31, 2012
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.